can't install

12 years 4 months ago #105411 by gqgq101
can't install was created by gqgq101
i'm using joomla 1.5
i get this error during install

Error! Could not find an XML setup file in the package.

....and then my homepage shows 404 error

wow, thx

Post edited by: gqgq101, at: 2009/07/19 06:32

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.150 seconds

Facebook Twitter LinkedIn